@import url("htcom.css");
#content_hp {
	width: 840px; padding-left: 72px; float: left; padding-bottom: 0px; margin-left: 10px; padding-top: 10px
}
#content_bm {
	width: 840px; padding-left: 55px; float: left; padding-bottom: 0px; margin-left: 10px; padding-top: 20px
}
#content_bm p {
	font-size: 80%; text-align: justify; color: #585858
}
#tabs {
	float: left; background-color: #FFFFFF; MARGIN: 0px 7px; width: 956px; height: 572px; 
}
#products {
	float: left; display: inline; margin-top: 0px; margin-left: 51px; width: 855px; height: 572px
}
#title {
	float: left; display: block; padding-bottom: 5px; padding-top: 5px; font-size: 80%; font-weight: bold; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; vertical-align: inherit; text-align: center; text-decoration: none; text-transform: uppercase
}
.width1 { width: 171px}
.width2 { width: 513px}
.z1 { background-color: #111000}
.z2 { background-color: #00558B}
.z3 { background-color: #F58024}
.z5 { background-color: #DF070F}
.z6 { background-color: #8C99A3}
.z9 { background-color: #ACA7DF}
.z0 { background-color: #04B395}
#cell {
	float: left; display: block; margin-left: 0px; width: 171px; height: 260px; background-repeat: no-repeat; font-size: 65%; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; text-decoration: none
}
#cell2 {
	float: left; display: block; background-image: url(img/css/solone.png); margin-left: 0px; width: 513px; height: 260px; font-size: 65%; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; text-decoration: none
}
#cell a, #cell2 a {
	font-weight: bold; color: #3177a7; text-decoration: none
}
#cell a:hover, #cell2 a:hover {
	font-weight: bold; color: #fe7d00; text-decoration: none
}
.pix {
	float: left; display: block; margin-left: 10px; margin-top: 20px; width: 150px; height: 170px
}
.cust {
	float: left; display: block; background-image: url(logo/ci.gif); background-repeat: no-repeat; 
	margin-left: 10px; margin-top: 73px; width: 150px; height: 100px
}
.rider {
	float: left; display: block; background-image: url(img/10y.png); background-repeat: no-repeat; 
	margin-left: 10px; margin-right: 20px; margin-top: 0px; margin-bottom: 20px; width: 125px; height: 125px
}
.msg {
	clear: both; float: left; display: inline; margin-left: 10px; margin-top: 30px; width: 150px; height: 30px; 
	font-weight: normal; color: rgb(90,90,90); text-decoration: none
}
.linkto {
	clear: both; float: left; display: inline; margin-left: 10px; margin-top: 15px; width: 150px; height: 8px; text-decoration: none
}
.ci1 {
	background-image: url(img/css/bkg_pex.png)
}
.ci2 {
	background-image: url(img/css/bkg_rt.png)
}
.ci3 {
	background-image: url(img/css/bkg_rtc.png)
}
.ci4 {
	background-image: url(img/css/bkg_flex.png)
}
.c1 {
	background-color: #FAEBEB
}
.c2 {
	background-color: #ECECEC; border-bottom: 1px solid #DBDBDB
}
.c3 {
	background-color: #DBDBDB
}
.c4 {
	background-color: #DBDBDB; border-bottom: 1px solid #DBDBDB
}
.c5 {
	background-color: #FFFFFF; background-image: url(img/css/bkg_cell.png); border-bottom: 1px solid #dbdbdb
}
